Subject: bug#55553: 28.1; Forward and Reply does not incude message

From: Waleed Yousef <[email-masked]>
Date: Thu, 26 May 2022 13:09:36 -0700

In addition to my last reply (which I even cannot find it in the sent
messages, which is another anomaly that started occurring
simultaneously with the problem that I reported) an additional
information that may help is this. The same problem happens when, e.g.,
I start editing a message, then save it, then go to "drafts" to open it
using `e`. This starts a new empty message, and does not open the saved message!